﻿/**
    These styles are used globally for all webparts in Fleetcare. The base version is stored within SharePoint and the external applications 
    do not have direct access to the file. If changes are made to this file (or any other CSS or JavaScript file), any and all other clones 
    MUST BE REPLACED with the modified file.
**/

/* GLOBAL FLEETCARE STYLES */
.wp_mainContainer
{
	margin:0px;
	padding:0px;
	width:995px;
	height:100%;  
	padding-left: 20px;	
}

.wpart
{	 
	margin-top:0px; 
	margin-bottom:5px;
}

.wp_size
{
    height:100%;
    padding-bottom:0px;
    margin-top:20px;
    width:95%;   
	background-color: #ffffff;
	border: 0px solid darkblue;
}

.wp_popUpContainer 
{
	width:900px;
	padding:0px;
	background:#ffffff;
}

.egt_size
{
    width:97%;
}

.wp_header
{
    border:none;
    text-align:left;
    margin-bottom:15px;
}

.wp_subHeader
{
	font-style:italic;
	margin-bottom:10px;
}

.wp_headerText
{
    font-size:13pt;
    font-weight:bold;
}

.wp_formPanel
{
    overflow:hidden;
    padding-bottom:10px;
}

.wp_textBox
{
    width:90px;
    background: #fafafa;
}

.wp_textBox2, .ms-advsrchText-v2box, .ms-advsrchPropValue
{  
    background: #fafafa;
    margin-right:3px;
}

.wp_selBox
{
    width:115px;
    background: #fafafa;
}

.text_inputContainer
{
    font-weight:bold;
    float:left;   
    padding-right:20px;
    font-size:10pt;
}

.text_GroupedInputContainer
{
    font-weight:bold;
    float:left;   
    padding-right:10px;
    font-size:10pt;
}
    
.wp_dateRange
{
    width:65px;
    background: #fafafa;
}

.downLink
{
    color:#0a3c91; 
    font-family:Arial; 
    font-size:10pt; 
    margin-top:5px;
    text-align:right;
}

.lapLink a
{
    color:#0a3c91; 
    font-family:Arial; 
    font-size:10pt; 
    margin-top:5px;
    text-decoration: none;
    text-align:left;
}

.lapLink
{
    margin-top:5px;
    text-align:left;
}

.wp_button_wide
{
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/buttons/wingmanWebPartBtn.png") repeat-x transparent;
    height:24px;
    border:none;
    color:#ffffff;
    font-weight:bold;
    width:140px;
    font-size:12pt;
    margin-top:15px;
    margin-left:5px;
}

.wp_button_medium
{
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/buttons/wingmanWebPartBtn.png") repeat-x transparent;
    height:24px;
    border:none;
    color:#ffffff;
    font-weight:bold;
    width:110px;
    font-size:12pt;
    margin-top:15px;
    margin-left:10px;
}

.wp_button
{
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/buttons/wingmanWebPartBtn.png") repeat-x transparent;
    height:24px;
    border:none;
    color:#ffffff;
    font-weight:bold;
    width:90px;
    font-size:12px;
    margin-top:15px;
    margin-left:5px;
}

.wp_summaryButton
{
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/buttons/wingmanWebPartBtn.png") repeat-x transparent;
    height:24px;
    border:none;
    color:#ffffff;
    font-weight:bold;
    width:96px;
    font-size:12pt;
    margin-bottom:10px;
}

.wp_button:hover, .wp_summaryButton:hover, .wp_button_medium:hover, .wp_button_wide:hover
{
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/buttons/wingmanWebPartBtnHover.png") repeat-x transparent;
    cursor:pointer;
}

.wp_ErrorDisplay
{
    display:block;
}

.wp_scrollableGrid
{
    display:block;
    /*width:100%;*/
    /*overflow-x:auto;
    overflow-y:hidden;
    height:auto;
    max-height:auto; /* max-height:400px; */
    overflow-x:auto;
    overflow-y:auto;
    height:auto;
    width:auto;
    max-height:550px; /* max-height:400px; */
    float: left;
    margin-top: 20px; 


}
   
.wp_gridView
{
    font-weight:bold;
    width:100%;
    font-size:10pt;
    padding:0px;
    border-collapse:separate;
    border-spacing:2px;
    background:white;
    white-space:nowrap;
}

.wp_gridView th
{
    font-size:11pt;
    padding:0px;
    padding-left:2px;
    white-space:nowrap;
    text-align:center;
    height:25px;
    overflow:hidden;
    color:#000000;
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/webparts/fhbg0.png") repeat-x bottom #B0B0B0;
    border-bottom: 2px solid black;
}

.wp_gridView td
{
    border:1px transparent solid;
    padding:0px;
    padding-left:2px;
    white-space:nowrap;
    text-align:center;
    height:20px;
    overflow:hidden;
}   

.wp_gridView td a
{
    width:100%;
    display:inline-block;
    cursor:pointer;
    color:#000000;
    text-decoration:none;
    display:inline-block;
} 

.wp_gridView th a
{
    color:#000000;
    font-family:arial;
    font-size:11pt;
    font-weight:bold;
    text-decoration:none;
}

.wp_gridViewEvenRow td
{
    background-color:#E0E0E0;
    white-space:nowrap;
}
    
.wp_gridViewRow td
{
    background-color:#ffffff;
    white-space:nowrap;
}

.wp_gridView tbody tr:hover
{
    cursor:pointer;
    /*background:url("/_LAYOUTS/IMAGES/Fleetcare/webparts/rwbg.png") repeat-x bottom #48f6f8;*/
    background-color:#48f6f8;
}

.no_hover tbody tr:hover
{
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/webparts/trans.png") !important;
    cursor: default !important;
}

.amr_Title
{
    text-align:left !important;
}

.wp_LeftAlignText
{
    text-align:left !important;
}

.wp_summary
{
    width:255px;
}

.wp_summaryHeader
{
    width:99%;
    border-bottom: 2px solid gray;
    padding-top:2px;
    margin-bottom:2px;
    height:20px;
    cursor:pointer;
    font-size:11pt;
}

.wp_summaryCloseArrow
{
    display:inline-block;
    height:15px;
    width:15px;
    float:left;
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/webparts/openArrow.png") no-repeat scroll center center transparent;
}

.wp_summaryOpenArrow
{
    display:inline-block;
    height:15px;
    width:15px;
    float:left;
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/webparts/closeArrow.png") no-repeat scroll center center transparent;
}

.wp_summaryHeaderTxt
{
    float:left;
    margin-left:5px;
    font-weight:bold;
}

.wp_summaryNum
{
    float:right;
    margin-right:10px;
    display:none;
}    

.wp_summaryGrid
{
    width:97%;
    font-size:10pt;
    text-align:left;
    padding:0px;
    border:none;
}

.wp_summaryGrid td
{
    border:none;
}

.wp_summaryGrid th
{
    color:#000000 !important;
    background:url("../../../_LAYOUTS/IMAGES/Fleetcare/webparts/fhbg0.png") repeat-x bottom #7A797A;
    border-bottom: 2px solid black;
    font-weight:bold;
    text-align:center;
}

.egt_summaryGrid td
{
    text-align:center;
    border:1px white solid;
} 


.wp_subSectionHeader
{
	font-weight:bold;
	display:block;
	width:100%;
	font-size:11pt;
	background:url("../../../_LAYOUTS/IMAGES/Fleetcare/webparts/fhbg0.png") repeat-x bottom #B0B0B0;
	border-bottom:1px solid black;
	text-align:left;
	padding-left:5px;
	padding-top:1px;
	padding-bottom:1px;
}

.wingman_PreLoader
{
    position:relative;
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    text-align:center;
    }    

.wingman_PreLoader_inner
{
    position:absolute;
    top:190px;
    left:300px;
    }
    
.critical
{
    background:#C11B17 !important;
    color:#ffffff !important;
    font-weight:bold !important;
}
  


.warning
{
    background:yellow !important;
    color:#000000 !important;
    font-weight:bold !important; 
}

.regular
{
    background:green !important;
    font-weight:bold !important;
    color:#ffffff !important;
}

.critical a
{
    color:#ffffff !important;
}

.amr_attention
{
    background:#696969 !important;
    font-weight:bold !important;
}

.amr_attention a
{
        color:#ffffff !important;
}

/* ------ amr alerts ------ */
.wp_Critical{
background:url("/_LAYOUTS/IMAGES/Fleetcare/webparts/CriticalRed.png") no-repeat transparent;
height:20px;
padding-left:40px!important;
display:block;
padding-top:2px!important;
}
.wp_Warning{
background:url("/_LAYOUTS/IMAGES/Fleetcare/webparts/WarningYellow.png") no-repeat transparent;
height:20px;
padding-left:40px!important;
display:block;
vertical-align:middle;
padding-top:2px!important;
}
.wp_Low{
background:url("/_LAYOUTS/IMAGES/Fleetcare/webparts/AttentionGrey.png") no-repeat transparent;
height:20px;
padding-left:40px!important;
display:block;
vertical-align:middle;
padding-top:2px!important;
}
.wp_ListItem
{
    height:20px;
    padding-top:2px!important;
    padding-left:40px!important;
    display:block;
    
}
.wp_Critical a,.wp_Warning a,.wp_Low a, .wp_ListItem a{
color:#000000!important;
font-size:10pt!important;
text-decoration:none!important;
font-family:Arial !important;
}

.wp_Critical a:hover, .wp_Warning a:hover, .wp_Low a:hover, .downLink:hover, .lapLink a:hover, .wp_gridView th a:hover, .ms-searchref-filterlink:hover, .wp_ListItem a:hover{
    text-decoration:underline;
    cursor:pointer;   
}

.wp_Critical a b,.wp_Warning a b, .wp_Low a b{
	font-weight:bold;
}

.wp_HideColumn 
{
	display:none;   
}

.wp_summaryViewAll
{
    padding-top:5px;
}    

.pageNumbers, .pageNumbers td
{
	background:#ffffff !important;	
}
.pageNumbers
{
	cursor:default !important;	
}

.amrAckRed
{
	color:red;
}
.amrAckGreen
{
	color:Green;
}

.wp_amrDetailStatusLogo
{
	width:150px;   
}


.wp_amrDetailWebPartLogo
{
	text-align:center;
}

.wp_amrDetailWebPartLogo span
{
	background:url("/_LAYOUTS/IMAGES/Fleetcare/webparts/Eagle.png") no-repeat transparent;
	width:150px!important;
	height:50px;
	display:block;
	margin: 0 auto;
}

.wp_amrDetailStatusTop
{
	position:relative;
	vertical-align:top!important;
	width:100%;
}

.wp_lblText, .ms-advsrchText-v1, .ms-searchref-categoryname
{
	text-align:left;
	font-weight:bold;
}

.wp_amrDetailedSubText
{
	font-weight:bold;
	display:block;
	width:100%;
	font-size:11pt;
	background:url("/_LAYOUTS/IMAGES/Fleetcare/webparts/fhbg0.png") repeat-x bottom #B0B0B0;
	border-bottom:1px solid black;
	text-align:left;
	padding-left:5px;
	padding-top:1px;
	padding-bottom:1px;
}

.wp_amrDetailTxtField
{
	margin-bottom:12px;
	display:block;
	width:100%;
	text-align:left;
	padding-left:5px;
}

.wp_amrDetailTable
{
	width:100%;
	text-align:left;
}

#amrDetailwrapper
{
    position: relative;
}

.wp_amrDetailWPLeftColumn
{
	vertical-align:top;
	width:60%;
	overflow:hidden;
}

.wp_amrDetailWPRightColumn
{
	vertical-align:top;
	width:40%;
}

/*---------MRO------------*/
.wp_MROsummaryGrid
{   
	font-weight : bold;
	color: #0a3c91;
	width:97%;
	border:none;
	border:1px transparent solid;
	text-align:left;
	padding:0px;
}

.wp_MROsummaryGrid TD a
{    
	font-weight : bold;
	color: #0a3c91 !important;
	font-size : 10pt !important;
	font-family : Arial, Helvetica, sans-serif;
}

.wp_MROsummaryGrid TD
{
	border:none;
}

.wp_mroSummeryLink
{
	color: #0a3c91 !important;
	text-decoration:none;  
}

/*---------MRO Detail Pop-Up------------*/

.wingman_amrGraphicalDateImagePanel,.wingman_mroCarousalOuterPanel
{
    position:absolute;
    top:0;
    left:0;
    width:1024px;
    height:980px;
    background:url("/_LAYOUTS/IMAGES/Fleetcare/webparts/caption.png") repeat transparent;
    margin-top:-134px;
    padding:0;
    text-align:center;
}

#webpart-mroCarousal .wingman_PreLoader_inner
{
    left: 480px;
    position: absolute;
    top: 360px;
} 

#ann_summary {
	width:455px !important;
	padding-left:4px;
	padding-right:4px;
	float:left;
}

#ann_summaryContent{
	text-align:left;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:6px;
	float:left;
	width:97%;
}

.ann_item {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 2px;
	margin-right: 2px;
}

.ann_item_title {
	font-weight:bold;
}

.ann_item_body {
	
}

.ann_popup {
	cursor: pointer;
	color: #0a3c91;
}

.ann_popup:hover {
	text-decoration: underline;
}

.ann {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.ann_title {
	
}

.ann_body {
	text-align: left;
	line-height: 140%;
}

.col_cnum, .col_title, .col_ctype {
	text-align: left !important;
}

.goc_searchbox {
	display:inline;
	background-color: #FAFAFA;
}

.goc_searchbtn {
	display: inline;
}

.helpContact
{
    width:225px; 
    padding:10px; 
    max-height:200px; 
    overflow:none;
}
    
/* END OF FLEETCARE STYLES */

/*******
 *******
 *******
 *******
 *******/

/* EXTERNAL APPLICATION STYLES */
.wp_iFrame
{
	margin:0px;
	padding:0px;
	width:995px;
	min-height:500px;
}

 .pr_button
{
    background:url("../images/wingmanWebPartBtn.png") repeat-x transparent;
    height:24px;
    border:none;
    color:#ffffff;
    font-weight:bold;
    width:90px;
    font-size:12pt;
    margin-top:15px;
    margin-left:5px;
}

 .pr_button:hover
{
    background:url("../images/wingmanWebPartBtnHover.png") repeat-x transparent;
    cursor:pointer;
}

.pr_gridView th
{
    background:url("../images/fhbg0.png") repeat-x bottom #B0B0B0;
}

.pr_gridView tbody tr:hover
{
    cursor:pointer;
    background:url("../images/rwbg.png") repeat-x bottom #48f6f8;
}
/* END OF EXTERNAL APPLICATION STYLES */

/*******
 *******
 *******
 *******
 *******/

/* OVERRIDE OOTB STYLES */
.srch-advancedtable
{
    height:100%;
    margin-bottom:50px;
    margin-top:20px;
    width:95%;    
}

.ms-searchref-filters
{
    margin-left:0px;
    margin-top:0px;
    margin-bottom:0px;    
}

.ms-searchref-selected, .ms-searchref-filtermsg
{
    font-weight:bold;
    border-right:none;
    background-color:#E1E1E1;
    padding-left:4px;
    padding-bottom:2px;
}

.ms-searchref-unselected
{
    padding-left:4px;
    padding-bottom:2px;
}

.ms-searchref-catseparator
{
    height:15px;
}

.ms-sblink
{
    margin-right:5px;
}

.View duplicates
{
    white-space:nowrap;
}

.ms-advsearch-header /* .wp_header */
{
    border:none;
    text-align:left;
    margin-bottom:5px;
}

.ms-advsearch-header /* .wp_subHeader  */
{
	font-style:italic;
	margin-bottom:10px;
}

.ms-advsearch-header /*.wp_headerText */
{
    font-size:13pt;
    font-weight:bold;
}


.ms-searchref-main
{
    text-align:left;
}

.ms-sbplain
{
    width: 150px;
    background: #fafafa;
}

.ms-advsrchText-v2box, .ms-advsrchPropValue /* .wp_textBox2 */
{  
    background: #fafafa;
    margin-right:3px;
}

.ms-advsrchAndOrDDL
{
    width:50px;
    background: #fafafa;
    margin-right:3px;
}

.ms-advsrchPropertyDDL, .ms-advsrchOperatorDDL
{
    width:125px;
    background: #fafafa;
    margin-right:3px;
}

.ms-advsrchbutton
{
    text-align: left;
}

.ms-advsrchbutton INPUT
{
    background:url("/_LAYOUTS/IMAGES/Fleetcare/buttons/wingmanWebPartBtn.png") repeat-x transparent;
    height:24px;
    border:none;
    color:#ffffff;
    font-weight:bold;
    width:90px;
    font-size:12pt;
    margin-top:15px;
    margin-left:5px;
}

.ms-advsrchbutton INPUT:hover
{
    background:url("/_LAYOUTS/IMAGES/Fleetcare/buttons/wingmanWebPartBtnHover.png") repeat-x transparent;
    cursor:pointer;
}

.ms-advsrchText-v2
{
    text-align:left;
    font-weight:bold;
    padding-right:20px;
    font-size:10pt;
}

.ms-searchref-filterlink
{
    text-decoration:none;
    color:#0a3c91; 
    font-family:Arial; 
    font-size:10pt;  
    margin-top:5px;
}

.srch-results
{
    margin-left:5px;
    text-align:left;
    margin-top:10px;
}

.srch-Icon
{
    float:left;
    margin-right:3px;
}

.srch-Title2
{
    margin-bottom:3px;
    margin-left:25px;
}

.srch-Description2
{
    text-align:justify;
    margin-left:25px;
    font-size:9pt;
}

.srch-Metadata2
{
    font-style:italic;
	color:GrayText;
	margin-left:25px;
	font-size:9pt;
}

.srch-Metadata1
{
    color:Green;
    font-size:9pt;
    margin-left:25px;
    margin-top:1px;
}

.srch-urllink
{
    margin-left: 10px;
    white-space:nowrap;
}

.ms-searchref-categoryname
{
    font-size:11pt;
    padding-bottom: 5px;
    padding-left:3px;
}
/* END OF OVERRIDE OOTB STYLE */